Affected packages

Packages affected by libgs downgrade from 9.27-1.fc31 to - (in Fedora 31)
Package Current state Build Distance Build time
python-fsleyes build 2 a day ago
freeorion build 2 3 months ago
freeorion build 2 4 months ago
gscan2pdf build 2 5 months ago
ocrmypdf build 2 5 months ago
libdvdnav build 3 a day ago
sagemath build 3 2 months ago
bibtex2html build 3 3 months ago
python-dask build 3 3 months ago
automake build 3 3 months ago
clevis build 3 3 months ago
perl-Image-Sane build 3 3 months ago
icecat build 3 3 months ago
libreoffice build 3 3 months ago
kmymoney build 3 4 months ago
mlton build 4 3 months ago
erlang-proper build 4 3 months ago
erlang-merge_index build 4 3 months ago
erlang-sext build 4 3 months ago
parrot build 4 3 months ago
mnemosyne build 4 5 months ago
libcbor build 4 5 months ago
R-curl build 4 5 months ago
octave-image build None 3 months ago
octave-odepkg build None 3 months ago
octave-io build None 3 months ago
octave-control build None 3 months ago
octave-signal build None 3 months ago
octave-general build None 3 months ago
octave-netcdf build None 3 months ago
festival build None 3 months ago
perl-Pinto build None 3 months ago
octave-dicom build None 4 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by libgs downgrade from 9.27-1.fc31 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.